/* PRODUCTS */
.product {
    position: relative;
    overflow: hidden;
    padding: 20px;
    /* background-color: red; */
    width: 90%;
    margin: 0 auto;
    margin-bottom: 1rem;
    margin-top: 1rem;
  }
  
  .product-category {
    /* padding: 0 10vw; */
    font-size: 30px;
    font-weight: 500;
    margin-bottom: 40px;
    text-transform: capitalize;
    border-bottom: 1px solid black;
  }
  
  .product-container {
    padding: 1vw 5vw;
    display: flex;
    overflow-x: auto;
    scroll-behavior: smooth;
    /* background-color: red; */
  }
  
  .product-container::-webkit-scrollbar {
    display: none;
  }
  
  .product-card {
    flex: 0 0 auto;
    width: 250px;
    height: 370px;
    margin-right: 40px;
    /* background-color: rebeccapurple; */
    cursor: pointer;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  }
  
  .product-image {
    position: relative;
    width: 70%;
    height: 250px;
    overflow: hidden;
    /* background-color: rebeccapurple; */
    /* box-shadow: 0 0 10px rgba(0, 0, 0, 0.5); */
    /* margin-left: 2rem; */
    margin: 0 auto;
  }
  
  .product-thumb {
    width: 100%;
    height: 100%;
    object-fit: cover;
    /* text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); */
  }
  
  .product-info {
    width: 100%;
    height: 100px;
    padding-top: 10px;
  }
  
  .product-brand {
    /* text-transform: uppercase; */
    /* background-color: red; */
    text-align: center;
    font-weight: normal;
    font-size: 1.3rem;
  }
  
  .product-short-description {
    width: 100%;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    opacity: 0.5;
    text-transform: capitalize;
    margin: 5px 0;
    text-align: center;
    font-size: 1rem;
  }
  
  .price {
    font-weight: 900;
    font-size: 20px;
    margin-left: 2.5rem;
  }
  
  /* .actual-price {
    margin-left: 20px;
    opacity: 0.5;
    text-decoration: line-through;
  } */
  
  .pre-btn,
  .nxt-btn {
    border: none;
    width: 10vw;
    /* width: 3vw; */
    /* height: 100%; */
    height: 10%;
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    /* background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #fff 100%); */
    background: rgba(245, 245, 245, 0.156);
    cursor: pointer;
    z-index: 2;
  }
  
  .pre-btn {
    top: 50%;
    left: 0;
    transform: rotate(180deg);
    /* background-color: yellow; */
  }
  
  .nxt-btn {
    top: 50%;
    right: 0;
  }
  
  .pre-btn img,
  .nxt-btn img {
    opacity: 0.2;
  }

 
  .pre-btn:hover img,
  .nxt-btn:hover img {
    opacity: 1;
    /* background: white; */
  }
  
  .collection-container {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
  }
  
  .collection {
    position: relative;
  }
  
  .collection img {
    width: 50%;
    height: 100%;
    object-fit: cover;
  }
  
  .collection p {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    color: #fff;
    font-size: 50px;
    text-transform: capitalize;
  }
  
  .collection:nth-child(3) {
    grid-column: span 2;
    margin-bottom: 10px;
  }

  @media screen and (max-width: 834px) {
    .product-container{
      padding: 0 10vw;
      /* background-color: yellow; */
    }
  }

  @media screen and (max-width: 768px) {
    .product-container{
      padding: 0 5vw;
      /* background-color: rebeccapurple; */
    }
  }

  @media screen and (max-width: 600px) {
    .product-container{
      padding: 0 0vw;
    }
  }
  

  @media screen and (max-width: 425px) {
    .product-container{
      padding: 0 5vw;
    }

    .product-category {
      text-align: center;
      font-size: 1.5rem;
    }

    .product {
      padding: 30px;
      margin-bottom: 0rem;
      margin-top: 0rem;
    }

    .product-card {
      flex: 0 0 auto;
      width: 250px;
      height: 300px!important;
      margin-right: 80px;
      /* background-color: rebeccapurple; */
      cursor: pointer;
    }
    
  }

  @media screen and (max-width: 375px){
    .product-container {
      padding: 0 12vw;
    }
  }